title: "abi abi" # used in the header bar and the page titles

person:
  firstName: "Abigail"
  nickname: "Abi"
  surname: "Pain"

baseURL: "https://www.akpain.net"

meta:
  siteName: "abi abi"
  themeColour: "#df3062"
